POSIX-pselect

Prerequisites

POSIX-pselect declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XSLoader0.02XSLoader-0.16125.71
perl5.8.1perl0.00

POSIX-pselect declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.25128.57
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0.88Test-Simple-1.001012122.86
Test::Requires0.06Test-Requires-0.08134.29

POSIX-pselect declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.25128.571428571429
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571
ExtUtils::ParseXS2.21ExtUtils-ParseXS-3.24125.714285714286